description: Validation rules for Delay Codes dataset
version: 1.0.0
rules:
  code:
    max_length:
      threshold: 5
    non_empty_string: null
  fn_carrier:
    max_length:
      threshold: 3
    non_empty_string: null
  responsibility_code:
    max_length:
      threshold: 5
  description:
    max_length:
      threshold: 80
  record_id:
    greater_than_or_equal_to:
      threshold: 0
  num_code:
    greater_than_or_equal_to:
      threshold: 0
    less_than_or_equal_to:
      threshold: 99








